Knowledgebase: BlackBerry
BlackBerry OS versions greater than 4.5 support .vcf version 2.1 files
Posted by Donna Magada on 09 December 2011 04:47 PM

BlackBerry OS versions newer than 4.5 can open .vcf version 2.1 files.  They cannot open newer .vcf file versions, including 3.0.

BlackBerry OS versions 4.5 and below cannot open .vcf files.